type:
  spell: "Incantation"
  dinoz: "Dinoz"
  charm: "Enchantement"
  item: "Objet magique"

expansion:
  first: "1ère édition"
  second: "Portes d'archélie"

element:
  air: "Ciel"
  fire: "Feu"
  water: "Eau"
  thunder: "Foudre"
  wood: "Bois"

rarity:
  common: "commune"
  uncommon: "inhabituelle"
  rare: "rare"

capacities:
  armor:
    name: "Armure"
    tooltip: "Tous les dégâts infligés au dinoz sont réduits de 1."
  focus:
    name: "Focus"
    tooltip: "A la fin de son utilisation, cette carte rejoint la réserve d\\'énergie de son propriétaire au lieu d\\'aller dans son cimetière."
  hero:
    name: "Héros"
    tooltip: "Un Héros entre en jeu sans occuper de place sur le rail de dinoz. Un seul héros peut être en jeu pour chaque joueur."
  overflow:
    name: "Débordement"
    tooltip: "Ce dinoz peut arriver en jeu même si la limite du rail est atteinte."
  stuck:
    name: "Englué"
    tooltip: "Le dinoz englué ne peut plus attaquer."
  stompy:
    name: "Piétinement"
    tooltip: "Le dinoz peut attaquer les oeufs non éclos faces à lui."
  flying:
    name: "Vol"
    tooltip: "Le dinoz attaque directement le joueur adverse si son adversaire ne vole pas. Il reçoit par contre des dégâts de son adversaire normalement."
  vaporous:
    name: "Vaporeux"
    tooltip: "Un dinoz vaporeux ne peut pas bloquer les dinoz adverses."
  rock:
    name: "Rock"
    tooltip: "Tout dinoz adverse qui attaque prend pour cible ce dinoz ( priorité sur Meute ). Si plusieurs dinoz possèdent la capacité Rock, le dinoz le plus ancien est pris pour cible."
  pack:
    name: "Meute"
    tooltip: "Le dinoz attaque toujours le premier dinoz du rail adverse."
  ephemeral:
    name: "Ephémère"
    tooltip: "La créature est détruite au début de votre tour."
  regeneration:
    name: "Régénération"
    tooltip: "Le dinoz retire un marqueur blessure au début du tour de son propriétaire."
  poisoned:
    name: "Empoisonné"
    tooltip: "Ce dinoz subit 1 point de dégât au début du tour de son propriétaire (l\\'empoisonnement ne se cumule pas)."
  tenacious:
    name: "Tenace"
    tooltip: "Si le dinoz adverse est déjà détruit ou si ce dinoz l\\'achève, les dégâts supplémentaires infligés sont reportés au joueur adverse."
  venomous:
    name: "Venimeux"
    tooltip: "Ce dinoz empoisonne tout dinoz qui le bloque pendant un combat."
  initiative:
    name: "Initiative"
    tooltip: "Les dinoz doués d\\'Initiative attaquent en premier. A la fin de la phase d\\'Initiative, tous les dinoz détruits sont retirés mais on effectue aucun décalage sur le rail."
  wizard:
    name: "Sorcier"
    tooltip: "Ce dinoz ajoute une énergie de sa propre couleur à votre réserve d\\'énergie"
  survivor:
    name: "Survivant"
    tooltip: "Quand ce dinoz reçoit des dégâts, il les renvoie sur un autre dinoz non survivant (le plus ancien) sur le rail. S\\'il n\\'y a pas de dinoz correspondant, Survivant n\\'a aucun effet."
  brood:
    name: "NYI-Couvée"
    tooltip: "Pas encore Implémenté"
  discharge:
    name: "Arc"
    tooltip: "Une fois la carte jouée, sacrifiez une énergie de votre réserve de la couleur de la carte."
  coward:
    name: "Peureux"
    tooltip: "Si un dinoz ne peut être mis en jeu par manque de place, le plus vieux dinoz peureux en jeu va au cimetière. Il laisse sa place sur le rail et ses marqueurs éclosion au nouvel arrivant."
  berserk:
    name: "Berserk"
    tooltip: "Quand un dinoz Berserk est bloqué, il gagne +1/-1 jusqu\\'à la fin du tour."
  eternal:
    name: "Eternel"
    tooltip: "Si la carte est dans votre cimetière avec au moins 3 cartes au dessus d\\'elle, jouez-la au début de votre tour."
  bubble:
    name: "Bulle"
    tooltip: "Ce dinoz ne peut pas être la cible de sorts ou d\\'effets."
  assassin:
    name: "Assassin"
    tooltip: "Si le dinoz inflige des dégâts à un autre dinoz, celui-ci est détruit à la fin du tour."

#region [100-199]
133:
  name: "Moueffe des sentiers"
  lore: "Une autre route, un autre combat"
134:
  name: "Nuage burger"
  effects: "Vous gagnez 5 points de vie."
  lore: "La diététique est une des 3 grandes formes d'alchimie de Dinoland. Elle permet d'altérer l'état des chairs."
138:
  name: "Pigmou chatoyant"
  effects: "A son éclosion, le Pigmou chatoyant vous inflige 1 point de dégât."
  lore: ""
139:
  name: "Vénérable vétéran"
  lore: "Passé un certain âge la peau du moueffe se ramollit, mais l'esprit du guerrier et la soif de siesterestent intacts."
142:
  name: "Dramagon du pic est"
  lore: "Il se pose au centre du grand tout-chaud, car il s'y sentbien. Un peu comme mon chat sur le radiateur...  Elianth, étudiant endinologie."
145:
  name: "Echarde incandescente"
  effects: "Infligez 3 points de dégât à un dinoz adverse."
  lore: "Elle se plantera si profondement sous tes écailles que tu ne sentiras pas l'odeur de tes chairs brulées."
146:
  name: "Embrasement"
  effects: "Infligez 5 points de dégât à un dinoz ou oeuf adverse."
  lore: ""
147:
  name: "Boule de feu"
  effects: "Infligez 4 points de dégât à un dinoz adverse."
  lore: ""
148:
  name: "Griffes scintillantes"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +2/+0."
  lore: ""
150:
  name: "Furie"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +1/+0 et la capacité Meute."
  lore: ""
154:
  name: "Inferno"
  effects: "Tous les dinoz et oeufs adverses reçoivent 3 blessures."
  lore: ""
155:
  name: "Mongröl"
  lore: "Le Mongröl, grand mystère des kyropracteurs, ou \"comment loger une telle masse musculaire dans un si petit corps ?\""
156:
  name: "Korgon turquoise"
  lore: "Connais-tu un autre animal suffisamment stupide au point de dévorer sa propre maison ?  Abishaan,éleveur de Pokump."
157:
  name: "Rampant touffu"
  lore: "Grâce à ses pattes bien plus courtes que la moyenne, ce castivore passe inaperçu dans les hautesherbes de la forêt."
158:
  name: "Castivore errant"
  lore: "Les castivores perdent leurs poils à une vitesse telle que les plantes des alentours ont dû adapter leur processus de photosynthèse."
159:
  name: "Carapax"
  lore: "Nous progressions dans la jungle de Tonsam, un bon coup de botte suffisait généralement à éloigner les Korgons. Puis apparurent les Carapax..."
160:
  name: "Castivore champêtre"
  lore: "\"Bah, au moins il chasse les picoris des champs...\" Sagastre, paysan dinolandais."
161:
  name: "Gorilloz velu"
  lore: "Les gorilloz ont longtemps repoussé les assauts des explorateurs de Dinoland, protégeant les mystères de ses forêts."
162:
  name: "Patrouille sylvestre"
  lore: "Les jeunes gorilloz se regroupent et défendent eux-mêmes la forêt de leurs ancêtres."
163:
  name: "Cosmétok laineux"
  lore: "Sa fourrure est très épaisse. On suppose qu'elle pourrait faire de très bons vêtements, mais personne n'a jamais eu le courage de vérifier."
164:
  name: "Cargou géant"
  lore: "Après plusieurs tentatives, les coulées de bave ont fini par dissuader les habitants de Dinoland de s'installer dans les montagnes."
166:
  name: "Gardien arboricole"
  lore: "\"Si tu dois cacher tes objets précieux dans un arbre, choisis un arbre qui peut se défendre tout seul.\""
167:
  name: "Nid de fougère"
  effects: "Ajoutez 2 marqueurs éclosion à l'un de vos oeufs."
  lore: ""
168:
  name: "Crevasse"
  effects: "Détruisez le dinoz adverse qui a le plus petit temps d'éclosion."
  lore: ""
170:
  name: "Peau de vigne"
  effects: "Le dinoz ou oeuf allié le plus vieux gagne la capacité Armure."
  lore: ""
177:
  name: "Berserk Jane"
  lore: "En approchant du nid, nous avons compris que les mâles étaient loin de représenter l'ultime rempart de la meute..."
180:
  name: "Esprit de Urghl"
  effects: "Cible votre dinoz ou oeuf le plus ancien.Le dinoz enchanté gagne +3/+6."
  lore: ""
181:
  name: "Incarnation de la nature"
  effects: "Cible votre dinoz ou oeuf le plus jeune.Le dinoz enchanté gagne +1/+3."
  lore: ""
185:
  name: "Cramoulox"
  lore: "Nul n'est capable d'expliquer comment l'évolution a pu produire un dinoz pareil."
192:
  name: "Centurion Pigmou"
  lore: "Le Centurion Pigmou, montre sa valeur au plus fort des batailles. C'est un atout solide et fiable pour tous les combats."
193:
  name: "Perce-foie"
  lore: "Vous pensez qu'il a l'air facile à abattre ? Regardez bien cette lueur dans son oeil... Il pense la même chose de vous."
#endregion

#region [200-299]
204:
  name: "Croissance fantastique"
  effects: "Tous les oeufs alliés gagnent 3 marqueurs éclosion."
  lore: ""
206:
  name: "Chute d'arbre inattendue"
  effects: "Détruisez un dinoz adverse d'endurance inférieure ou égale a 2."
  lore: ""
213:
  name: "Korgon mutant"
  lore: "Aussi grand que bête. C'est dire s'il est peu enclin à la réflexion."
216:
  name: "Illumini"
  lore: "L'Illumini tient davantage du piranhoz que du kump dans son comportement."
217:
  name: "Garde impérial"
  lore: "Le Garde impérial n'est certes pas le plus puissant, mais il est rapide et ses hauts faits n'en sont que plus nobles."
219:
  name: "Soldat Kump"
  lore: "Il est dévoué à la cause. Il est determiné et foncera devant lui quoi qu'il en coûte.En clair, il frappe d'abord, discute après."
220:
  name: "Epongeoz"
  lore: "Ce monde est cruel..."
222:
  name: "Hydroz ondulatoire"
  lore: "Pas de danger, l'hydroz ne te piquera pas tant qu'elle se sentira capable de broyer tes chevilles."
223:
  name: "Sumo Sirain"
  lore: "C'est une arme redoutable, facilement accessible, et d'un maniement relativement simple. La gravité."
224:
  name: "Pokump Solubili"
  lore: "Un conseil : \"Les étoiles au dessus de sa tête, ne sont pas uniquement là pour faire joli\". Molok,camelot marin."
228:
  name: "Coque noire"
  lore: "Il est conseillé d'éviter de croiser sa trajectoire quand il est lancé à pleine vitesse."
233:
  name: "Mutation standard"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +1/+1."
  lore: ""
234:
  name: "Moignons liquides"
  effects: "Cible le dinoz ou oeuf adverse le plus fort.Le dinoz enchanté ne peut plus attaquer."
  lore: ""
236:
  name: "Pétrification"
  effects: "Cible le dinoz adverse le plus fort.Le dinoz enchanté ne peut plus attaquer ni défendre."
  lore: ""
237:
  name: "Affaiblissement"
  effects: "Cible le dinoz ou oeuf adverse le plus fort.Le dinoz enchanté reçoit un marqueur -2/-0."
  lore: ""
238:
  name: "Vapeurs du marais collant"
  effects: "La prochaine phase de combat est supprimée."
  lore: ""
240:
  name: "Tsunamillénaire"
  effects: "Tous les dinoz, oeufs et objets magiques en jeu sont détruits."
  lore: ""
243:
  name: "Nuage burger empoisonné"
  effects: "L'adversaire gagne 3 points de vie. Tous les dinoz adverses sont empoisonnés."
  lore: ""
244:
  name: "Omelette maléfique"
  effects: "Détruisez un oeuf adverse et gagnez 1 point de vie."
  lore: ""
251:
  name: "Thunwan"
  lore: "Harooo!! Sus à l'adversaire!! Tel pourrait être le leitmotiv, le cri de guerre du Thunwan. S'ilpouvait parler bien sûr."
252:
  name: "Pinchwan"
  lore: "Attaquer, attaquer, attaquer, être le premier à fondre sur l'ennemi! Toujours!"
254:
  name: "Casse-dent"
  lore: "Ca ne doit pas être évident de supporter d'être roué de coups à longueur de journée. Sans doute une habitude à prendre."
256:
  name: "Pulsateur"
  lore: "La capacité du Pulsateur à faire vibrer l'air  rend le moindre de ses mouvement destructeur."
257:
  name: "Grand paratonoz"
  lore: "Si l'imperturbable Grand paratonoz a décidé qu'il ne bougerait pas, il ne bougera pas."
258:
  name: "Assassin solaire"
  lore: "Finalement, le soleil ne nous aura jamais rien apporté de bon. - Okushan - Shaman Gorilloz"
261:
  name: "Goryphore"
  lore: "Le Goryphore est une curiosité de la nature. On pourrait en rire mais les orthodontistes le déconseillent fortement."
263:
  name: "Bébé paratonoz"
  lore: "Leurs efforts dérisoires pour protéger les leurs ont attendri plus d'un éleveur."
265:
  name: "Gardiens du lampion sacré"
  effects: "Si les gardiens sont détruits, vous perdez toutes vos énergies."
  lore: ""
270:
  name: "EDF : Endurance de Fou"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +0/+4."
  lore: ""
271:
  name: "Orage crachotant"
  effects: "Tous les dinoz ennemis reçoivent un point de dégât."
  lore: ""
272:
  name: "Lucioles fluo bienveillantes"
  effects: "Retirez 2 marqueurs blessure à tous vos dinoz et oeufs en jeu."
  lore: ""
273:
  name: "Foudre"
  effects: "Détruisez un dinoz adverse non-foudre."
  lore: ""
275:
  name: "Erreur de calcul"
  effects: "Détruisez tous les objets magiques en jeu."
  lore: ""
279:
  name: "Craquelures"
  effects: "Détruisez un objet magique adverse."
  lore: ""
285:
  name: "Granulier virevoltant"
  lore: "En cas d'evasion, ouvre juste la cage des granuliers  Tomash, gardien de la prison de Caushemesh"
288:
  name: "Paisible Nuagoz"
  lore: "Débonnaire, il n'aspire qu'à paître paisiblement au dessus de son immense territoire."
289:
  name: "Aerian Barroudor"
  lore: "Les Caushemeshen ne prettent même plus attention aux sifflements réguliers des barroudors quiassurent la défense de leur cité."
291:
  name: "Berger astral"
  lore: "C'est au coeur des froides steppes d'Oümsk qu'il trouve la paix pour se ressourcer entre deuxcombats."
292:
  name: "Arc aérien picori"
  lore: "Le nuage picori n'est pas facile à toucher. Frappe au hasard, et surtout ferme les yeux ! Gorak leborgne - Guerrier Gorilloz"
295:
  name: "Griffar splendide"
  lore: "Rares sont les aventuriers qui peuvent se targuer d'avoir pû l'approcher et d'être encore là pour entémoigner."
298:
  name: "CumuloNuagoz"
  lore: "Le CumuloNuagoz est un des plus gros représentants du milieu aérien. En plus, on ne voit vraimentrien quand on le traverse."
#endregion

#region [300-399]
300:
  name: "Brouillarioz non-oxydant"
  lore: ""
303:
  name: "Régression"
  effects: "Le dinoz adverse du niveau le plus élevé redevient un oeuf."
  lore: ""
304:
  name: "Faille temporelle"
  effects: "Détruisez les 4 prochaines cartes de votre pack, puis jouez les 2 prochaines cartes de votre pack."
  lore: ""
305:
  name: "Recomposition éthérale"
  effects: "Votre nombre de points de vie devient 14."
  lore: ""
306:
  name: "Frisson singulier"
  effects: "Détruisez un enchantement adverse."
  lore: ""
307:
  name: "Aspiration perpétuelle"
  effects: "Gagnez 3 points de vie."
  lore: ""
317:
  name: "Volte-Face"
  effects: "Prenez le contrôle du dinoz ou oeuf adverse le plus jeune."
  lore: ""
318:
  name: "Pustok grincheux"
  lore: "Il ne retrouvera pas le sommeil avant 6 jours, on comprendaisément qu'il n'apprécie pas d'être réveillé...  Elianth, étudiant endinologie."
319:
  name: "Sabrelot"
  lore: "A peine éclos et déjà si faible..."
321:
  name: "Gorilloz géant"
  lore: "Saviez-vous que les cordages du pont de DinoVille étaient despoils de Gorilloz géant ? Comme quoi, on peut en voir un et y survivre."
322:
  name: "Héros sibilin invaincu"
  lore: ""
323:
  name: "Octo-aspiroeuf"
  lore: "Nombre de scientifiques se sont penchés sur le cas de cesdinoz afin de de découvrir la cause d'une résistance pareille. ce secretn'as pas encore été percé."
324:
  name: "Pigmou infatigable"
  lore: "S'il sent que ca bouge encore il croque. Quand plus rien ne bouge il dort."
325:
  name: "Ninwan perché"
  lore: "La meilleure chance de victoire du Ninwan perché, c'est de frapper avant d'être frappé.Nibelle Ungen, étudiante de troisième cycle."
326:
  name: "Bourrasque"
  effects: "Détruisez un oeuf ou dinoz de feu adverse."
  lore: ""
330:
  name: "Vortex de mana"
  effects: "Détruisez deux énergies de la réserve adverse choisies au hasard. Détruit également une de vos énergies."
  lore: ""
331:
  name: "Guetteur sauvage"
  lore: ""
338:
  name: "Explosion souterraine"
  effects: "Tous les joueurs, dinoz et oeufs en jeu subissent 4 blessures."
  lore: ""
346:
  name: "Esprit du cobra baveux"
  effects: "Cible votre dinoz ou oeuf le plus vieux.Le dinoz enchanté gagne +1/+0 et les capacités Venimeux et Initiative."
  lore: ""
347:
  name: "Kazkadine amoniaquée"
  lore: "Une vie de douleur, un destin tragique, et une volonté inébranlable de les partager avec autrui."
348:
  name: "Persecutor"
  lore: "Une machoîre pleine de dents acérées, des griffes massives, un sale caractère.Il est conseillé au voyageur d' éviter de le croiser."
351:
  name: "Sachromate la pulpe"
  lore: "Il s'est retiré il y a de ça fort longtemps pour se consacrer pleinement au côté obscur du sombresavoir wink."
352:
  name: "Geyz"
  lore: "Une balle d'énergie pure, avec un nombre de pattes suffisant pour rattraper le plus rapide deswanwans."
354:
  name: "Tonnerre des cîmes"
  effects: "Détruisez toutes les cartes ciel."
  lore: ""
356:
  name: "Inteliwan grommelant"
  lore: "l'Inteliwan grommelant est souvent à fleur de peau, surtout pendant les gros orages en fait. Allez comprendre..."
358:
  name: "Onde sédimentaire"
  effects: "Détruisez le dinoz ou oeuf adverse le moins endurant."
  lore: ""
360:
  name: "Emissaire résolu"
  lore: ""
361:
  name: "Nuagoz toxique"
  lore: "Le simple fait de le croiser, même à bonne altitude, peut contaminer un troupeau entier de santaz."
363:
  name: "Brontosantaz"
  lore: "Le contrarier serait très maladroit.On a rarement vu santaz plus hargneux."
372:
  name: "Héritage Faroe"
  effects: "Votre dinoz ou oeuf le plus vieux gagne +4/+4."
  lore: ""
373:
  name: "Dissolution musculaire"
  effects: "Le dinoz ou oeuf allié ciblé le plus endurant gagne +3/-1"
  lore: ""
379:
  name: "Electrocution"
  effects: "Les deux joueurs subissent 3 blessures."
  lore: ""
383:
  name: "Vieillissement accéléré"
  effects: "Détruisez les trois premières cartes du pack adverse."
  lore: ""
392:
  name: "Germes du reveil"
  effects: "Mélangez toutes les cartes de votre cimetière dans votre pack."
  lore: ""
#endregion

#region [400-499]
407:
  name: "Kormak sofrologue"
  lore: "Grand sorcier (1m20) mémorablement et localement reconnu par ses pairs. Consulte à toute heure.Succès garanti."
414:
  name: "Guerrier Irokua"
  lore: "Les jeunes Irokua voyagent en groupe pendant plusieurs années avant de trouver leur Sohbaï ( littéralement : terre désignée )"
415:
  name: "Blazehon"
  lore: "Lorsqu'ils sortent de leurs cocons incandescents, les jeunes blazehons sont déjà capables de cracher des flammes."
420:
  name: "Plongeur cendré"
  lore: "Ils ont quitté depuis bien longtemps les lacs de leurscousins flamaziers, pour aller chasser dans le désert des proiesmoins... humides."
424:
  name: "Drasko Oonz"
  lore: "Avant de devenir aveugle, Drasko pouvait étrangler ungorilloz enragé en moins d'une minute. Maintenant, il peut en avoir deuxd'un coup."
426:
  name: "Castivore fuyant"
  lore: "En un bond il avait disparu. Nous pensions encore nos blessures lorsque le gorilloz écarta lesbuissons. Professeur Karindrov"
428:
  name: "Rustaud"
  lore: "Sa masse musculaire est particulièrement bien équilibrée, robuste et robuste à la fois."
429:
  name: "Platanier maussade"
  lore: ""
436:
  name: "Géant vert"
  lore: "Le géant vert résiste à tout ce que la nature peut lui imposer. Il est là depuis toujours, immuable."
437:
  name: "Ganéféral"
  lore: "Le Ganéféral broie ses proies grâce aux anneaux musculaires de sa queue."
440:
  name: "Eclaireur Kump"
  lore: "Nous ne pourrons pas approcher la cité sous-marine sanséveiller l'attention des éclaireurs. Cherchons un trésor engloutiailleurs..."
441:
  name: "Lutteur sous-marin"
  lore: "Les sumos sirains sont inébranlables mais lents. Leslutteurs, eux, nous ont poursuivi et ont désossé mon équipage.Gin-Janx."
442:
  name: "Esthioleum concave"
  lore: "Réfléchissant les première lueurs de l'aube, l'Esthioleum navigue paisiblement en surface du fleuve Jumin."
443:
  name: "Buldozor"
  lore: "Recroquevillés au fond des lacs de Dinoland, les Buldozors se réveillent parfois, lorsque d'importants flux magiques traversent le pays."
444:
  name: "Egorgeur lacteux"
  lore: "Intouchable. Invaincu."
449:
  name: "Octoboon le vif"
  lore: "Un dinoz à terre ne riposte pas. Eskuel, entraîneur d'Octoboon"
451:
  name: "Charwan"
  lore: "Le Charwan continue sa course, bien longtemps après sa mort. Birmin, éleveur de wanwans"
453:
  name: "Hurleur lunaire"
  lore: "\"Sa silhouette se découpe indistinctement, baignant dans la lumière lunaire. Son hurlement nous glaçe le sang.\" Ibrahen, conteur dinolandais"
456:
  name: "Tisse-aube"
  lore: "Au 4ème matin, il était encore là. Il m'attendait. Mes amisavaient tous péris dans nos précédentes batailles. J'étais seuldésormais."
457:
  name: "Blitz inépuisable"
  lore: "Leurs raids ininterrompus ont convaincu les paysans des montagnes du nord de se replier sur lesplaines."
466:
  name: "Guerrier fantomatique"
  lore: "Les kabukis n'ont pas l'habitude d'être à découvert. Si tu veux les battre, tu devras réfléchir...Fieldarg, Maître de Skont"
468:
  name: "Bouclimore de nacre"
  lore: "Ils sont l'ultime rempart de Caushemesh. En les nourrissant exclusivement d'antiflux, nous les avons rendus imperméables à toute forme d'aggression."
469:
  name: "Heftadron solitaire"
  lore: "Une sacré envergure... Cette nuit, ses battements d'ailes ont déraciné le chêne de l'oncle BraghSagastre, paysan dinolandais"
472:
  name: "Tribu des braves"
  effects: "Cible un héros allié.Le héros enchanté gagne +3/+2."
  lore: ""
477:
  name: "Salve de braises"
  effects: "Le dinoz ou oeuf ciblé reçoit 3 points de dégât."
  lore: ""
478:
  name: "Châtiment féroce"
  effects: "Détruisez un héros adverse."
  lore: ""
482:
  name: "Crash en pleine jungle"
  effects: "Le dinoz adverse volant ciblé reçoit 5 points de dégât et perd le vol."
  lore: "Plus dure sera la chute..."
488:
  name: "Erosion calcaire"
  effects: "Détruisez tous les oeufs non-bois adverses."
  lore: ""
491:
  name: "Miracle"
  effects: "Invoquez un dinoz Héros présent dans votre cimetière."
  lore: ""
492:
  name: "Offrande récursive"
  effects: "Détruisez un objet magique adverse. Vous perdez 2 points de vie."
  lore: "\"Lâche ça ! Ce n'est pas à toi !\""
493:
  name: "Inflation Thélurgique"
  effects: "Détruisez tous les dinoz en jeu avec un coût de 2 ou plus."
  lore: ""
497:
  name: "Plume divine"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne la capacité Vol et +1/+2. Détruisez un enchantement adverse lorsque la Plume divine arrive en jeu."
  lore: ""
#endregion

#region [500-599]
504:
  name: "Gorak le borgne"
  lore: "Gorak fort. Gorak aimer courses effrénées dans la jungle. Gorak aimer piétiner planailes. Gorakcraindre picori."
509:
  name: "Ciment organique"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +0/+8."
  lore: ""
511:
  name: "Pénitence"
  effects: "Votre adversaire perd 4 points de vie et vous gagnez 4 points de vie."
  lore: ""
517:
  name: "Aïoli l'intouchable"
  lore: "Ses os n'ont jamais rompu. Son sang n'a jamais coulé. Seule la vieillesse lui fait peur."
521:
  name: "Colère"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +1/+0. Lorsque la Colère arrive en jeu, jouez la première carte de votre pack."
  lore: ""
522:
  name: "Kornagre le chasseur"
  lore: "Fais tes devoirs ! Ou cette nuit, Kornagre viendra et te dévorera.Menace Caushemeshen traditionnelle."
531:
  name: "Gorilloz embusqué"
  lore: "Les tactiques gorilloz peuvent être plus subtiles qu'il n'y parait. Ils nous encerclent peut-être déjà et on ne se doute de rien!- Mais, taisez-vous !"
535:
  name: "Trappeur Irokua"
  lore: "ahahah j'ai survécu, Irokua! Je suis le plus fort! Le plus grand ! Ton peuple ne m'aura jam...argl.\"couic\""
536:
  name: "Kamikazoo"
  lore: "Tel un boulet de canon, il surgit dans un vacarme infernal et dévaste tout sur son passage."
537:
  name: "Bulle protectrice"
  effects: "Cible un dinoz ou oeuf allié. Le dinoz enchanté gagne +0/+1 et la capacité Bulle. Quand la Bulle protectrice arrive en jeu, ajoutez une énergie Air à votre réserve."
  lore: ""
#endregion

#region [900-999]
965:
  name: "Moueffe Mutante"
  effects: "Au début de votre tour, un dinoz adverse gagne la capacité Meute."
  lore: "Ajouté pour tester les effets de sorts"
966:
  name: "Pigmou Brise Energie"
  effects: "Au début du tour adverse, détruisez une energie adverse ainsi qu'un dinoz ou oeuf allié."
  lore: "Ajouté pour tester les effets de sorts"
967:
  name: "Sirain Soigneur"
  effects: "A la fin de l'attaque, soigne un pv aux deux joueurs."
  lore: "Ajouté pour tester les effets de sorts"
968:
  name: "Carabin Caustique"
  effects: "Lorsque le Carabin Caustique meurt, il inflige une blessure au joueur adverse."
  lore: "Ajouté pour tester les effets de sorts"
969:
  name: "Saute Coquille"
  effects: "Lorsque le Saute Coquille éclot, il inflig une blessure au joueur allié."
  lore: "Ajouté pour tester les effets de sorts"
970:
  name: "Random Reborn"
  effects: "Invoquez un dinoz aléatoire depuis un cimetière."
  lore: "Ajouté pour tester les effets de sorts"
971:
  name: "Ultimate Reborn"
  effects: "Invoquez chaque dinoz depuis votre cimetière."
  lore: "Ajouté pour tester les effets de sorts"
972:
  name: "Monster Reborn"
  effects: "Invoquez un dinoz ciblé aléatoire depuis votre cimetière."
  lore: "Ajouté pour tester les effets de sorts"
973:
  name: "Octo Bouhhhh"
  effects: "Détruit un héros adverse de foudre"
  lore: "Ajouté pour tester les effets de sorts"
974:
  name: "Ce soir, Omelette"
  effects: "Prenez le contrôle de tout les oeufs adverses"
  lore: "Ajouté pour tester les effets de sorts"
975:
  name: "Donne moi ca !"
  effects: "Prenez le contrôle d'un dinoz adverse"
  lore: "Ajouté pour tester les effets de sorts"
976:
  name: "Temps Mort"
  effects: "La prochaine phase de combat est supprimée."
  lore: "Ajouté pour tester les effets de sorts"
977:
  name: "Rush Hour"
  effects: "Ajoute une phase d'attaque après cette phase"
  lore: "Ajouté pour tester les effets de sorts"
978:
  name: "David, True Survivor"
  lore: "He needs a living passion, to believe in burning hearts and a brand-new feeling.\nAjouté pour tester le mot clé survivor"
979:
  name: "Il y avait quelqu'un ?"
  effects: "Un dinoz adverse devient éphemere"
  lore: "Ajouté pour tester les effets de sorts"
980:
  name: "Rock and Roll"
  effects: "Tout les oeufs gagnent Rock et Armure 2"
  lore: "Ajouté pour tester les effets de sorts"
981:
  name: "Destroy Them All"
  effects: "Détruit tout les dinoz et oeufs."
  lore: "Ajouté pour tester les effets de sorts"
982:
  name: "Oeuftastique"
  effects: "Un dinoz aléatoire adverse redevient un oeuf"
  lore: "Ajouté pour tester les effets de sorts"
983:
  name: "It's Hatching Time"
  effects: "Tout les oeufs éclosent"
  lore: "Ajouté pour tester les effets de sorts"
984:
  name: "Croissance Croisée"
  effects: "Tout les oeufs alliés gagnent un marqueur éclosion et tout les oeufs adverses en perdent un"
  lore: "Ajouté pour tester les effets de sorts"
985:
  name: "GlassCanonisateur"
  effects: "Un dinoz aléatoire passe a 5/1"
  lore: "Ajouté pour tester les effets de sorts"
986:
  name: "Coquille solide"
  effects: "Un oeuf adverse gagne +0/+3 et son temps d'eclosion augmente de 1"
  lore: "Ajouté pour tester les effets de sorts"
987:
  name: "Impuissance Soudaine"
  effects: "Un dinoz adverse perd -5/-0"
  lore: "Ajouté pour tester les effets de sorts"
988:
  name: "Croissance Titanesque"
  effects: "Un dinoz Allié gagne +3/+3"
  lore: "Ajouté pour tester les effets de sorts"
990:
  name: "Heure de la sieste"
  effects: "Chaque joueur perd une énergie aléatoire"
  lore: "Ajouté pour tester les effets de sorts"
991:
  name: "Discard 10 card"
  effects: "Le joueur adverse défausse 10 cartes"
  lore: "Ajouté pour tester les effets de sorts"
992:
  name: "Is This Hearthstone"
  effects: "Tout les Joueurs passent a 30HP"
  lore: "Ajouté pour tester les effets de sorts"
993:
  name: "BurnEverybody"
  effects: "Tout les oeufs, dinoz et joueurs perdent 1 pv"
  lore: "Ajouté pour tester les effets de sorts"
994:
  name: "HealAllDinoz"
  effects: "Tout les Dinoz gagnent 1PV"
  lore: "Ajouté pour tester les effets de sorts"
995:
  name: "HealOnePlayers"
  effects: "Un joueur aléatoire gagne 2PV"
  lore: "Ajouté pour tester les effets de sorts"
#endregion
